Subject: libpq on windows
From: Gilberto Ribeiro de Queiroz <[email-masked]>
To: CygWin <[email-masked]>
Date: Mon, 16 Jul 2001 14:03:02 -0300

Hello, my name is Gilberto Ribeiro. I am working in an academic project
with PostgreSQL version 7.1.2 in Brazil, that accompanies the version
1.3.2 of CygWin. I would like to know how to compile in Visual C++ 6.0 a
program in C language that uses the library libpq (or libpq++). I am a
beginning in programming in Windows and I don't know how I can bind my
program with the DLL "pq.dll", that is, if that is possible. 

Since now, I thank the attention of everybody, Gilberto.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/